@echo off

set BASEPATH="\path\to\root\folder\"

:loop
cls
echo.
echo COME TAKE A TRIP THROUGH THE AGES
echo     ... A TEMPORAL EVOLUTION
echo.
echo.
echo 1) 1ST MOVEMENT: 1980
echo 2) 2ND MOVEMENT: 1990
echo 3) 3RD MOVEMENT: 2000
echo.

REM set /p gam=WHICH GAME [1/2/3]?: 
CHOICE /C 123 /N /M "WHICH GAME [1/2/3]?"
IF %ERRORLEVEL%==1 (
	echo SPACE TO JUMP
	pause
	set GAME=1
)
IF %ERRORLEVEL%==2 (
	echo SPACE TO JUMP
	echo ARROW KEYS TO MOVE
	pause
	set GAME=2
)
IF %ERRORLEVEL%==3 (
	echo SPACE TO JUMP
	echo WASD
	echo SHIFT TO WALK
	echo MOUSE LOOK
	pause
	set GAME=3
)

IF %GAME%==1 (
	echo YOU CHOSE 1980
rem	%BASEPATH%\DOSBoxPortable\DOSBoxPortable.exe -c "mount c %BASEPATH%\qb" -c "c:" -c "1980_3b" -c "exit"
	path\to\dos\box\DOSBoxPortable.exe -c "mount c %BASEPATH%\qb" -c "c:" -c "1980_3b" -c "exit"

)
IF %GAME%==2 (
	echo YOU CHOSE 1990
	cd  %BASEPATH%\1990
	java nn
	cd ..
)
IF %GAME%==3 (
	echo YOU CHOSE 2000
	2000
)
echo.


pause
goto loop
